Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Modeling (top-level project) » I need to install UML2Tools, but Update manager doesn't show it
I need to install UML2Tools, but Update manager doesn't show it [message #610529] Sat, 16 August 2008 14:44
Eclipse UserFriend
Originally posted by: tack.taci.com

With the default eclipse 3.4 installation in "Avaible software" tab I only
have:
EPP Usage data collector
Mylyn
Web Tools

look this screenshot:
http://img519.imageshack.us/img519/6416/availablesoftwarekz7 .png
I don't see other software available.

where're all packages I can download? where's UML2Tools? Should I add an
URL?
Previous Topic:Very Important : How to load lazily any element which is there in containment relationship
Next Topic:EclipseUML 2008 Studio has been releaed
Goto Forum:
  


Current Time: Mon Nov 24 20:35:31 GMT 2014

Powered by FUDForum. Page generated in 0.01624 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software